fastapi==0.115.2
sqlalchemy==2.0.36
psycopg2-binary==2.9.10
python-jose==3.3.0
cryptography==43.0.3
mangum==0.19.0
# AWS
boto3==1.35.44
# Data
openpyxl==3.1.5
# Basic
pytz
uvicorn[standard]
# Testing
pytest==9.0.2
pytest-cov==7.0.0
ipykernel>=6.25,<7
pyyaml>=6.0.1
sqlmodel
# Formatting
black==26.1.0
dotenv
pydantic-settings